unreal doesnt work w/ voodoo3 ?
Home | Reviews and Features | Special Reports | Forums |

Results 1 to 6 of 6

Thread: unreal doesnt work w/ voodoo3 ?

Hybrid View

  1. #1
    Join Date
    Jul 1999
    Posts
    21

    unreal doesnt work w/ voodoo3 ?

    i have a voodoo3 2000 and was trying to run unreal version 2.25

    when i set it on 3dfx Glide for Windows in the advanced options menu it crashed... and crashed the next time i tried it.... and crashed again...



    what do i do?

    o yeah.... i have the updated 3dfx drivers...

  2. #2
    Join Date
    Jun 1999
    Location
    Stillwater, OK, USA
    Posts
    33
    I have a V3 3000 and it runs Unreal like a dream, so maybe someone else can give you a solution.
    Just letting you know that it does and will work, just have patience...

  3. #3
    Join Date
    May 1999
    Posts
    77
    Did you make sure your desktop color depth was set to 16-bit color before you started Unreal with the 3dfx glide drivers? Some games just won't run when your desktop color depth is at something higher than 16-bit (my games Half-life, Q3Test, and Descent Freespace won't run or would crash unless I didn't switch to 16-bit color while in Quake II, I don't need to switch color depths, go fig). Hope this helps.

    [This message has been edited by agent374 (edited 08-24-99).]

  4. #4
    Join Date
    Jul 1999
    Posts
    435
    Sorry reread your post and realized my solution couldn'treally help.

    [This message has been edited by ScottSOK (edited 08-24-99).]

  5. #5
    Join Date
    Jul 1999
    Location
    Oz
    Posts
    1,544
    What version from the cd is unreal ? The 2.25 patch doesnt work with All versions so check it out on the Unreal website.

    Also uninstall the game, then resinstall. When the game asks you if you have a 3d card say yes, then quit the game dont play it or select Do You Want to Use it. Run the appropriate patch then everything should be fine.
    A Dog is a Cat with More hair

  6. #6
    Join Date
    Apr 1999
    Location
    Butler, Pa. USA
    Posts
    786
    I have a 2000 V3 and it works absolutely great with Unreal. I have no clue what your problem could be, I know that earlier versions of Unreal dont work with the V3 but 222 and up should be just fine.

    ------------------
    Vidfreek: The master Wizard.
    Visit us at http://members.xoom.com/wizardofcomp

    Vidfreek:
    I have gone to look for myself, If I get back before I return.....Keep me here

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •